@font-face {
    font-family: "OpenSans";
    src: url("../fonts/OpenSans.ttf") format("truetype");
    font-weight: 300 800;
    font-stretch: 75% 100%;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "K2D_semibold";
    src: url("../fonts/K2D-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "K2D_bold";
    src: url("../fonts/K2D-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "K2D_regular";
    src: url("../fonts/K2D-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "K2D_thin";
    src: url("../fonts/K2D-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NotoSansSC";
    src: url("../fonts/NotoSansSC.ttf") format("truetype");
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}